/*     125819 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__125819__ {position:relative;height:100%;}
.pm-slide_img__125819__ {width:100%;height:100%;}
.pm-slide_img__125819__ .owl-stage-outer {height:100%;}
.pm-slide_img__125819__ .owl-stage {height:100%;}
.pm-slide_img__125819__ .owl-item {height:100%;}
.pm-slide_img__125819__ a {display:block;position:relative;border:none}
.pm-slide_img__125819__ a img {border:none}
.pm-slide_img__125819__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__125819__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__125819__ .item img {vertical-align:top}
.pm-slide_img__125819__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__125819__.build_edit_mode .item {display:none}
.pm-slide_img__125819__.build_edit_mode .item img {width:100%}
.pm-slide_img__125819__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__125819__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__125819__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__125819__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__125819__ .caption .subject {display:block;font-size:18px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__125819__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__125819__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__125819__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #444444;font-size:12px;font-weight:bold;color:#444444;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__125819__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__125819__.disabled {display:none;}
.pm-slide_nav__125819__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__125819__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#444444;}
.pm-slide_nav__125819__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;opacity:.5;}
.pm-slide_nav__125819__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__125819__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__125819__ .owl-next:before {content:'\e601'}
.pm-slide_nav__125819__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__125819__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__125819__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__125819__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#444444;-webkit-backface-visibility:visible;}
.pm-slide_dots__125819__ .owl-dot.active, .pm-slide_dots__125819__ .owl-dot:hover {background:#188b5e;}
.pm-slide_dots__125819__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__125819__.empty__125819__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__125819__ {padding:0 8%;}
	.pm-slide_caption__125819__ .caption_inner {max-width:400px;}
	.pm-slide_caption__125819__ .caption {padding-bottom:12%;}
	.pm-slide_caption__125819__ .caption .subject {font-size:28px;}
	.pm-slide_caption__125819__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__125819__ {margin-top:30px;}
	.pm-slide_dots__125819__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__125819__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__125819__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__125819__ .caption .exp_text {margin-top:15px;font-size:16px;color:#444444;}
	.pm-slide_caption__125819__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__125819__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__125819__ {margin-top:45px;}
	.pm-slide_nav__125819__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__125819__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__125819__ {margin-top:70px;}
	.pm-slide_dots__125819__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__125819__ {padding:0;}
	.pm-slide_caption__125819__ .caption_inner {max-width:px;}
	.pm-slide_caption__125819__ .caption .subject {font-size:54px;}
	.pm-slide_caption__125819__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__125819__ {margin-top:60px;}
	.pm-slide_nav__125819__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__125819__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__125819__ {margin-top:100px;}
}

/*     151489 : 파란블럭      */
.img_tile__151489__ {max-width:700px; margin:0 auto; position:absolute; left:50%; transform:translate(-50%,-50%); z-index:999;}
.img_tile__151489__ .img_inner {margin:0 -5px}
.img_tile__151489__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__151489__ * {box-sizing:border-box}
.img_tile__151489__ .item {float:left;position:relative;width:100%; border:1px solid #e2e2e2;}
.img_tile__151489__ .item a {display:block}
.img_tile__151489__ .figure {display:block}
.img_tile__151489__ .figure img {vertical-align:top; transition:.3s; }
.img_tile__151489__ .figure:hover img {opacity:.9; transition:.3s;}
.img_tile__151489__ .caption {display:block;margin-top:10px}
.img_tile__151489__ .caption > span {display:block}
.img_tile__151489__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__151489__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__151489__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__151489__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__151489__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__151489__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__151489__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__151489__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__151489__ .item {width:100%}
.col_m_2__151489__ .item {width:50%}
.col_m_3__151489__ .item {width:33.3333%}
.col_m_4__151489__ .item {width:25%}
.col_m_1__151489__ .item,
.col_m_2__151489__ .item2n,
.col_m_3__151489__ .item3n,
.col_m_4__151489__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__151489__ .item,
	.col_m_2__151489__ .item2n,
	.col_m_3__151489__ .item3n,
	.col_m_4__151489__ .item4n {clear:none}

	.col_t_1__151489__ .item {width:100%}
	.col_t_2__151489__ .item {width:50%}
	.col_t_3__151489__ .item {width:33.3333%}
	.col_t_4__151489__ .item {width:25%}
	.col_t_5__151489__ .item {width:20%}
	.col_t_6__151489__ .item {width:16.6666%}
	.col_t_1__151489__ .item,
	.col_t_2__151489__ .item2n,
	.col_t_3__151489__ .item3n,
	.col_t_4__151489__ .item4n,
	.col_t_5__151489__ .item5n,
	.col_t_6__151489__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__151489__ .img_inner {margin:0 -10px}
	.img_tile__151489__ .caption {margin-top:15px}
	.img_tile__151489__ .caption > span.content {margin-top:10px}

	.text_sml__151489__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__151489__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__151489__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__151489__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__151489__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__151489__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__151489__ .item,
	.col_t_2__151489__ .item2n,
	.col_t_3__151489__ .item3n,
	.col_t_4__151489__ .item4n,
	.col_t_5__151489__ .item5n,
	.col_t_6__151489__ .item6n {clear:none}

	.col_pc_1__151489__ .item {width:100%}
	.col_pc_2__151489__ .item {width:50%}
	.col_pc_3__151489__ .item {width:33.3333%}
	.col_pc_4__151489__ .item {width:25%}
	.col_pc_5__151489__ .item {width:20%}
	.col_pc_6__151489__ .item {width:16.6666%}
	.col_pc_1__151489__ .item,
	.col_pc_2__151489__ .item2n,
	.col_pc_3__151489__ .item3n,
	.col_pc_4__151489__ .item4n,
	.col_pc_5__151489__ .item5n,
	.col_pc_6__151489__ .item6n {clear:both}
}

.bg-color {height:70px; background:#2888f4;}



/*     151448 : 공백      */
.solid_line__151448__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__151448__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151448__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151448__ {height:20px}
}

/*     151786 : 타이틀 텍스트 + 링크      */
.title__151786__ {position:relative;font-size:0;}
.title__151786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__151786__ p:before {content:'';position:absolute;background:#2888f4;font-size:0}

.title__151786__.style_top p {padding-top:10px}
.title__151786__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__151786__.style_right p {padding-right:14px}
.title__151786__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__151786__.style_bottom p {padding-bottom:12px}
.title__151786__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__151786__.style_left p {padding-left:14px}
.title__151786__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__151786__.style_circle1 p {padding-left:18px}
.title__151786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151786__.style_circle2 p {padding-left:18px}
.title__151786__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2888f4;background:none;box-sizing:border-box;
}

.title__151786__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__151786__ a:hover {color:#2888f4}
.title__151786__.style_top a {top:10px}
.title__151786__.style_bottom a {bottom:12px}

.title__151786__ a.cross {width:20px;text-indent:-9999px}
.title__151786__ a.cross:before,
.title__151786__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__151786__ a.cross:before {width:2px;height:12px}
.title__151786__ a.cross:after {width:12px;height:2px}
.title__151786__ a.cross:hover:before,
.title__151786__ a.cross:hover:after {background:#2888f4}

@media all and (min-width:1024px){
	 .title__151786__:after {position:absolute; top:0; right:-24px; content:''; display:block; height:295px; width:1px; border-right: 1px dashed #979797;}

	.title__151786__ p {font-size:24px}
	.title__151786__.style_top p:before {width:24px}
	.title__151786__.style_right p:before {height:24px}
	.title__151786__.style_bottom p:before {width:24px}
	.title__151786__.style_left p:before {height:24px}

	.title__151786__ a {height:24px}
	.title__151786__ a.cross {width:24px}
}

/*     151787 : 공백      */
.solid_line__151787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151787__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151787__ {height:20px}
}

/*     151788 : 최근 게시글 - 목록형      */
.pm-board_list__151788__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__151788__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.6em}
.pm-board_list__151788__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__151788__ ul li a {display:block;position:relative;color:#000;padding:0 8px;line-height:35px}
.pm-board_list__151788__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__151788__ .comment {font-weight:normal;color:#888}
.pm-board_list__151788__ .new_icon {margin-left:5px}
.pm-board_list__151788__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__151788__.date_show ul li a {padding-right:80px}
.pm-board_list__151788__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#000}

@media all and (min-width:1024px){
	.pm-board_list__151788__ ul li a {line-height:45px}
}

/*     151789 : 타이틀 텍스트 + 링크      */
.title__151789__ {position:relative;font-size:0}
.title__151789__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__151789__ p:before {content:'';position:absolute;background:#2888f4;font-size:0}

.title__151789__.style_top p {padding-top:10px}
.title__151789__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__151789__.style_right p {padding-right:14px}
.title__151789__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__151789__.style_bottom p {padding-bottom:12px}
.title__151789__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__151789__.style_left p {padding-left:14px}
.title__151789__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__151789__.style_circle1 p {padding-left:18px}
.title__151789__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151789__.style_circle2 p {padding-left:18px}
.title__151789__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2888f4;background:none;box-sizing:border-box;
}

.title__151789__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__151789__ a:hover {color:#2888f4}
.title__151789__.style_top a {top:10px}
.title__151789__.style_bottom a {bottom:12px}

.title__151789__ a.cross {width:20px;text-indent:-9999px}
.title__151789__ a.cross:before,
.title__151789__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__151789__ a.cross:before {width:2px;height:12px}
.title__151789__ a.cross:after {width:12px;height:2px}
.title__151789__ a.cross:hover:before,
.title__151789__ a.cross:hover:after {background:#2888f4}

@media all and (min-width:1024px){
	.title__151789__:after {position:absolute; top:0; right:-24px; content:''; display:block; height:295px; width:1px; border-right: 1px dashed #979797;}

	.title__151789__ p {font-size:24px}
	.title__151789__.style_top p:before {width:24px}
	.title__151789__.style_right p:before {height:24px}
	.title__151789__.style_bottom p:before {width:24px}
	.title__151789__.style_left p:before {height:24px}

	.title__151789__ a {height:24px}
	.title__151789__ a.cross {width:24px}
}

/*     151790 : 공백      */
.solid_line__151790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151790__ {height:20px}
}

/*     151791 : 최근 게시글 - 목록형      */
.pm-board_list__151791__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__151791__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.6em}
.pm-board_list__151791__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__151791__ ul li a {display:block;position:relative;color:#000;padding:0 8px;line-height:35px}
.pm-board_list__151791__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__151791__ .comment {font-weight:normal;color:#888}
.pm-board_list__151791__ .new_icon {margin-left:5px}
.pm-board_list__151791__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__151791__.date_show ul li a {padding-right:80px}
.pm-board_list__151791__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#000}

@media all and (min-width:1024px){
	.pm-board_list__151791__ ul li a {line-height:45px}
}

/*     151792 : 타이틀 텍스트 + 링크      */
.title__151792__ {position:relative;font-size:0}
.title__151792__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__151792__ p:before {content:'';position:absolute;background:#2888f4;font-size:0}

.title__151792__.style_top p {padding-top:10px}
.title__151792__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__151792__.style_right p {padding-right:14px}
.title__151792__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__151792__.style_bottom p {padding-bottom:12px}
.title__151792__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__151792__.style_left p {padding-left:14px}
.title__151792__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__151792__.style_circle1 p {padding-left:18px}
.title__151792__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151792__.style_circle2 p {padding-left:18px}
.title__151792__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2888f4;background:none;box-sizing:border-box;
}

.title__151792__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__151792__ a:hover {color:#2888f4}
.title__151792__.style_top a {top:10px}
.title__151792__.style_bottom a {bottom:12px}

.title__151792__ a.cross {width:20px;text-indent:-9999px}
.title__151792__ a.cross:before,
.title__151792__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__151792__ a.cross:before {width:2px;height:12px}
.title__151792__ a.cross:after {width:12px;height:2px}
.title__151792__ a.cross:hover:before,
.title__151792__ a.cross:hover:after {background:#2888f4}

@media all and (min-width:1024px){
<!--.title__151792__:after {position:absolute; top:0; right:-24px; content:''; display:block; height:295px; width:1px; border-right: 1px dashed #979797;}->

	.title__151792__ p {font-size:24px}
	.title__151792__.style_top p:before {width:24px}
	.title__151792__.style_right p:before {height:24px}
	.title__151792__.style_bottom p:before {width:24px}
	.title__151792__.style_left p:before {height:24px}

	.title__151792__ a {height:24px}
	.title__151792__ a.cross {width:24px}
}

/*     151793 : 공백      */
.solid_line__151793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151793__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151793__ {height:20px}
}

/*     151794 : 최근 게시글 - 목록형      */
.pm-board_list__151794__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__151794__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.6em}
.pm-board_list__151794__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__151794__ ul li a {display:block;position:relative;color:#000;padding:0 8px;line-height:35px}
.pm-board_list__151794__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__151794__ .comment {font-weight:normal;color:#888}
.pm-board_list__151794__ .new_icon {margin-left:5px}
.pm-board_list__151794__ .bd_empty {padding:10px 8px;font-size:13px;color:#000;text-align:center}

.pm-board_list__151794__.date_show ul li a {padding-right:80px}
.pm-board_list__151794__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#000}

@media all and (min-width:1024px){
	.pm-board_list__151794__ ul li a {line-height:45px}
}

/*     151795 : 이미지 리스트 (타일형)      */
.img_tile__151795__ {}
.img_tile__151795__ .img_inner {margin:0 -5px; height:270px;}
.img_tile__151795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__151795__ * {box-sizing:border-box}
.img_tile__151795__ .item {float:left;position:relative;width:100%; height: calc(100%/3); border:1px solid #e2e2e2; display:flex; align-items:center; justify-content:center;}

.img_tile__151795__ .item:nth-of-type(1) {background:#013484}
.img_tile__151795__ .item:nth-of-type(2) {background:#0047b6}
.img_tile__151795__ .item:nth-of-type(3) {background:#0059e6}

.img_tile__151795__ .item a {display:block}
.img_tile__151795__ .figure {display:block}
.img_tile__151795__ .figure img {vertical-align:top; transition:.3s; }
.img_tile__151795__ .figure:hover img {opacity:.9; transition:.3s;}
.img_tile__151795__ .caption {display:block;margin-top:10px}
.img_tile__151795__ .caption > span {display:block}
.img_tile__151795__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__151795__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__151795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__151795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__151795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__151795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__151795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__151795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__151795__ .item {width:100%}
.col_m_2__151795__ .item {width:50%}
.col_m_3__151795__ .item {width:33.3333%}
.col_m_4__151795__ .item {width:25%}
.col_m_1__151795__ .item,
.col_m_2__151795__ .item2n,
.col_m_3__151795__ .item3n,
.col_m_4__151795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__151795__ .item,
	.col_m_2__151795__ .item2n,
	.col_m_3__151795__ .item3n,
	.col_m_4__151795__ .item4n {clear:none}

	.col_t_1__151795__ .item {width:100%}
	.col_t_2__151795__ .item {width:50%}
	.col_t_3__151795__ .item {width:33.3333%}
	.col_t_4__151795__ .item {width:25%}
	.col_t_5__151795__ .item {width:20%}
	.col_t_6__151795__ .item {width:16.6666%}
	.col_t_1__151795__ .item,
	.col_t_2__151795__ .item2n,
	.col_t_3__151795__ .item3n,
	.col_t_4__151795__ .item4n,
	.col_t_5__151795__ .item5n,
	.col_t_6__151795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__151795__ .img_inner {margin:0 -10px; height:290px;}
	.img_tile__151795__ .caption {margin-top:15px}
	.img_tile__151795__ .caption > span.content {margin-top:10px}

	.text_sml__151795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__151795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__151795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__151795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__151795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__151795__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__151795__ .item,
	.col_t_2__151795__ .item2n,
	.col_t_3__151795__ .item3n,
	.col_t_4__151795__ .item4n,
	.col_t_5__151795__ .item5n,
	.col_t_6__151795__ .item6n {clear:none}

	.col_pc_1__151795__ .item {width:100%}
	.col_pc_2__151795__ .item {width:50%}
	.col_pc_3__151795__ .item {width:33.3333%}
	.col_pc_4__151795__ .item {width:25%}
	.col_pc_5__151795__ .item {width:20%}
	.col_pc_6__151795__ .item {width:16.6666%}
	.col_pc_1__151795__ .item,
	.col_pc_2__151795__ .item2n,
	.col_pc_3__151795__ .item3n,
	.col_pc_4__151795__ .item4n,
	.col_pc_5__151795__ .item5n,
	.col_pc_6__151795__ .item6n {clear:both}
}





/*     151449 : 공백      */
.solid_line__151449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__151449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151449__ {height:20px}
}

